ID #1017
Frage: Was muss zuerst installiert werden: Kartenleser, OpenLimit Software, Adobe Reader?

Antwort:

Es ist empfehlenswert, zuerst den Adobe Reader und den Kartenleser zu installieren und anschließend die OpenLimit CC Sign.

Falls Sie die Adobe Software erst zu einem späteren Zeitpunkt (nach der OpenLimit Software) installieren wollen, haben Sie die Möglichkeit, das OpenLimit Adobe Plugin unter https://www.openlimit.com/de/support/updates.html zu downloaden und zu installieren.


      Florian Friedebold
      2012-02-23 16:59

      Tags: Adobe, Installationsreihenfolge, Kartenlesertreiber, Plugin